clang-tools 6.0.0

Classes | Namespaces
UnconventionalAssignOperatorCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UnconventionalAssignOperatorCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::UnconventionalAssignOperatorCheck
| Finds declarations of assignment operators with the wrong return and/or argument types and definitions with good return type but wrong return statements. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc